﻿/*织梦58（dede58.com）做最好的织梦整站模板下载网站*/
 @charset "utf-8";
/*==========@@HTML默认 开始@@==========*/
/*基本*/
* {
	padding: 0px;
	margin: 0px
}
body {
	font-size: 100px;
}
* {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	box-sizing: border-box;
}
.trans {
	transition: all .3s ease-in;
}
html {
	width: 100%;
	min-height: 100%;
}
body {
	width: 100%;
	min-height: 100%;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
font: .24rem/1.6 'PingFangSC-Light', 'microsoft yahei', Arial, Helvetica, sans-serif, "Hiragino Sans GB";
	color: #333;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: #fff;
	position: relative;
}
body:before, body:after {
	content: "";
	width: 100%;
	display: block;
}
body:before {
	height: 1rem;
}
body:after {
	height: 1.2rem;
}
img {
	border: 0px;
}
em {
	font-style: normal;
}
s, i {
	font-style: normal;
}
ul, ol {
	list-style-type: none;
}
li {
	list-style: none outside none;
}
strong, b {
	font-weight: normal;
}


/*链接*/
a, a:link, a:visited, a:hover, a:active {
	color: #666;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */
}
a:focus {
	outline: none;
}
a:hover, a:active {
	color: #0268ac;
	outline: none;
}
/*标题*/
h1, h2, h3, h4, h5, h6, h7 {
	font-weight: normal;
}
.icon {
	background: url(../i/icon.png) no-repeat;
	display: inline-block;
	background-size: 4rem auto;
	vertical-align: middle;
}
.icon, .iconn:before, .iconn:after, .iconbef:before, .iconbef:after {
	content: "\20";
	display: block;
}
.iconn {
	background-size: 1.4rem auto;
	vertical-align: middle;
	background-image: url(../i/iconn.png);
	background-repeat: no-repeat;
}
/*清除浮动*/

.fr {
	float: right;
}
.hide {
	display: none;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.clear, .clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
}
/*==========@@HTML默认 结束@@==========*/
.header {
	position: relative;
}
#top_main {
	width: 100%;
	height: 1rem;
	z-index: 9999;
	position: fixed;
	top: 0px;
	left: 0px;
}
#top {
	max-width: 640px;
	min-width: 320px;
	height: 1rem;
	margin: 0px auto;
	position: relative;
	background: #fff;
	box-shadow: 0 0 0.2rem rgba(0,0,0,.1);
	border-bottom: 1px solid #eee;
}
#top .logo {
	float: left;
	margin: 0 auto;
	display: block;
	text-align: center;
margin-top: .125rem;
margin-left: .1rem;
}
#top .logo a {
	display: block;
}
#top .logo img {
height: .75rem;
	vertical-align: top;
}

#top #nav {
width: .8rem;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	cursor: pointer;
	z-index: 6;
}
#top .nav {
width: .5rem;
height: .36rem;
margin: .33rem auto;
background-position:-.56rem -.94rem;
}
#top .cur .nav {
background-position:0 -.94rem;
}

#top_main .pages_name {
	text-align: center;
	display: block;
font-size:.32rem;
	color: #333;
	line-height: 1rem;
}
#top_main .back_out {
	width: 12%;
	height: 1rem;
	position: absolute;
	left: 0;
	top: 0;
}
#top_main .back_out i {
width:.26rem;
height:.42rem;
	background-position: 0 -1.5rem;
	display: block;
margin-top:.3rem;
margin-left:.3rem
}
.soupage {
	background: #fff;
}
/*subNav*/
.subNav {
	position: fixed;
	width: 100%;
	height: 100%;
	right: -100%;
top: .88rem;
	z-index: 999;
	max-width: 640px;
	min-width: 320px;
	background: #fff;
}
.subNavCon {
	margin: 0px;
	width: 100%;
	height: 100%;
}
.subNav .closrbox {
	width: 20%;
	height: 0.5rem;
line-height:.5rem;
	background: #fff;
	position: absolute;
	right: 2%;
	top: -5%;
}
.subNav ul {
	background: #fff;
	position: relative;
	z-index: 2;
}
.subNav li {
	width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
	transition: all .3s ease-in;
}
.subNav li:first-child {
	margin-top: 0.4rem;
}
.subNav li a {
	display: block;
	width: 4rem;
	margin: 0 auto;
	color: #333;
	font-size: 0.34rem;
	line-height: 1rem;
	text-align: center;
	border-bottom: 1px solid #f0efef;
}
.subNav li a:hover {
	color: #0268ac;
}
.subNav .toptel {
	padding-left: 4%;
padding-top:.3rem;
padding-bottom:.4rem;
}
.subNav .toptel span {
	display: block;
}
.subNav .toptel p {
	font-family: avgr;
font-size:.5rem;
}
.subNav.show {
	right: 0 !important;
}
.subNavShow {
	-webkit-transform: translateX(-48%);
	-moz-transform: translateX(-48%);
	-ms-transform: translateX(-48%);
	transform: translateX(-48%);
	display: block;
}
/* banner */
#banner_main {
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.banner {
	margin: 0 auto;
	width: 100%;
*zoom: 1;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.banner .list {
	width: 100%;
	overflow: hidden;
}
.banner .list li {
	float: left;
	width: 100%;
	overflow: hidden;
}
.banner .list li a {
	display: block;
}
.banner .list li img {
	width: 100%;
	height: auto;
	display: block;
}
#banner .tip {
	width: 80%;
	height: 0.32rem;
	line-height: 0.32rem;
	text-align: center;
	clear: both;
	position: absolute;
	left: 8%;
	bottom: 3%;
	z-index: 2;
	font-size: 0;
}
#banner .tip span {
	display: inline-block;
	vertical-align: middle;
	width: 0.33rem;
	height: 0.04rem;
	margin: 0 0.1rem;
	vertical-align: middle;
	border: #fff solid 1px;
	opacity: 0.5;
	filter: Alpha(opacity=50);
	box-sizing: unset;
}
#banner .tip span.cur {
	width: 0.33rem;
	height: 0.04rem;
	background-color: #80c20f;
	border: #80c20f solid 1px;
	opacity: 1;
	filter: Alpha(opacity=100);
}

/*版权信息*/
.footer_main {
	text-align: center;
	width: 100%;
padding: .2rem;
	color: #666;
}
.copyright {
	width: 94%;
	margin: 0 auto;
	padding: 3% 0;
font-size: .18rem;
}
.toTop {
	width: 0.9rem;
	height: 0.9rem;
	background: url(../i/gotop.png) no-repeat center top;
	background-size: 0.9rem auto;
	position: fixed;
	bottom: 20%;
	right: 2%;
	cursor: pointer;
	z-index: 10;
	display: none;
}
.footer_main a {
	color: #666;
}
/* 工具栏 */
#toolbar {
	position: fixed;
	bottom: 0rem;
	width: 100%;
	z-index: 888;
height: 0.8rem;
	left: 0;
}
#toolbar .list {
	width: 6.4rem;
	margin: 0 auto;
	background: #9e2b30;
	border-radius: 0.3rem  0.3rem 0 0;
}
#toolbar .list li {
	float: left;
	width: 25%;
	text-align: center;
border-right: .01rem solid #ca898d;
}
#toolbar .list li:last-child {
	border-right: 0;
}
#toolbar .list a {
	display: block;
	font-size: 0.22rem;
	color: #fff;
	padding-top: 0.2rem;
	height: 0.8rem;
}
#toolbar .list li:first-child a {
	border-radius: 0.3rem 0 0 0;
}

#toolbar .list a.hover {
	background: #ef8200;
}
#toolbar .list a s {
	margin-left: auto;
	margin-right: auto;
	width: 0.46rem;
	height: 0.46rem;
	display: block;
	background-size: 4.6rem auto;
}
#toolbar .list a .too-home {
	background-position: 0.02rem 0;
}
#toolbar .list a .too-qiao {
	background-position: -1.43rem 0;
}
#toolbar .list a .too-map {
	background-position: -2.16rem 0;
}
#toolbar .list a .too-tel {
background-position: -.7rem 0;
}
.xbg {
	width: 100%;
	display: block;
	position: fixed;
	height: 1.05rem;
	left: 0;
	bottom: 0;
	background: #fff;
	z-index: 880;
}
#toolbar .list a s span {
	color: #fff;
padding-top:.9rem;
	text-transform: initial;
	font-style: normal;
}
/*==========@@页面布局 开始@@==========*/
.index, .floor {
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
}
.index {
	padding-top: 0;
	position: relative;
}
/*首页导航*/
.navlist {
	background-color: rgba(158,43,48,1);
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
}
.navlist ul {
	padding: 0;
}
.navlist li {
	float: left;
	width: 25%;
	text-align: center;
	display: block;
}
.navlist li a {
	display: block;
}
.navlist li h3 {
line-height:.66rem;
font-size:.24rem;
	color: #fff;
height:.66rem;
	border-right: 1px solid #ca898d;
	border-bottom: 1px solid #ca898d;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.navlist li:nth-child(4n) h3 {
	border-right: 0;
}
/*首页标题*/
.in_title {
padding-top: .5rem;
padding-bottom: .4rem;
	text-align: center;
	position: relative;
}
.in_title h3 {
	display: inline-block;
	font-size: 0.42rem;
	color: #9e2b30;
	position: relative;
	z-index: 2;
	font-weight: bold;
}
.in_title h3 span {
	color: #0268ac;
	font-size: 0.38rem;
padding-left: .25rem;
}
.in_title i {
	display: block;
	color: #333;
	font-size: 0.32rem;
	text-transform: uppercase;
	padding-top: 0.04rem;
}

.index .more {
	margin: 0 auto;
	height: 0.8rem;
	border-radius: 0.08rem;
	overflow: hidden;
	text-align: center;
	margin-top: 0.3rem;
}
.index .more a {
	display: block;
	height: 0.8rem;
	background-color: #9e2b30;
	font-size: 0.24rem;
	color: #fff;
	line-height: 0.8rem;
}
.index .more a:hover {
	background: #ef8200;
	color: #fff;
}
/*小banner*/
.index_slip{}
.index_slip a{
	width: 100%;
	height:auto;
	display:block;
	margin:0.2rem 0;
}
.index_slip a img{
	width: 100%;
	height:auto;
}
/*特色产品*/
.floor_2_main {
	padding: 0.3rem;
	background-color:#f5f5f5;
}
.floor_2_1 .slideBox {
	margin: 0 auto;
	overflow: hidden;
}
.floor_2_1 .slideBox .bd {
}
.floor_2_1 .slideBox .bd ul li {
	float: left;
	background-color:#eee;
}
.floor_2_1 .slideBox .bd ul li .img {
	display: block;
	width: 100%;
	height:auto;
}
.floor_2_1 .slideBox .bd ul li .img img {
	width: 100%;
	height:auto;
	display: inline-block;
}
.floor_2_1 .slideBox .bd ul li h3 {
	padding:0 0.2rem;
	display: block;
	height: 0.77rem;
	width: 100%;
	margin-top: 0.22rem;
}

.floor_2_1 .slideBox .bd ul li h3 span {
	display: block;
	float: left;
margin-left: .18rem;
	width: 3.9rem;
font-size: .3rem;
	color: #333;
line-height: .38rem;
	text-align: left;
	font-weight: bold;
}
.floor_2_1 .slideBox .bd ul li h3 b {
	display: block;
	float: left;
margin-left: .18rem;
	width: 3.9rem;
font-size: .3rem;
	color: #0268ac;
line-height: .38rem;
	text-align: left;
	font-weight:normal;
}
.floor_2_1 .slideBox .bd ul li p {
	padding:0.24rem 0.2rem;
	display: block;
	width: 100%;
font-size: .2rem;
	color: #666;
line-height: .35rem;
	text-align: justify;
}
.floor_2_1 .slideBox .bd ul li a {
	display: block;
	
}
.floor_2_1 .slideBox .bd ul li a:hover {
	background-color: #0268ac;
	border: #0268ac solid 1px;
	color: #fff;
}
.floor_2_1 .slideBox .bd ul li.li1 h3 i {
	background: url(../i/t8_03.jpg) center center no-repeat;
	background-size: 100%;
}
.floor_2_1 .slideBox .bd ul li.li2 h3 i {
	background: url(../i/t8_07.jpg) center center no-repeat;
	background-size: 100%;
}
.floor_2_1 .slideBox .bd ul li.li3 h3 i {
	background: url(../i/t8_10.jpg) center center no-repeat;
	background-size: 100%;
}
.floor_2_1 .slideBox .bd ul li.li4 h3 i {
	background: url(../i/t8_12.jpg) center center no-repeat;
	background-size: 100%;
}
.floor_2_1 .slideBox .hd {
	width: 5.8rem;
	margin: 0 auto;
	text-align: center;
	margin-top: 0.2rem;
}
.floor_2_1 .slideBox .hd ul {
	display: inline-block;
}
.floor_2_1 .slideBox .hd ul li {
	float: left;
width: .2rem;
height: .2rem;
	border: #d2d2d2 solid 0.04rem;
	background-color: #fff;
border-radius: .2rem;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 6px;
}
.floor_2_1 .slideBox .hd ul li.on {
	background-color: #0268ac;
	border: #0268ac solid 0.04rem;
}


/*公司案例*/


.floor_3_main {
	width: 100%;
	background-size: 100%;
padding-bottom: .5rem; 		display:block;
	background-image: url(../i/anli_bg1.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.floor_3_main .in_title .cntit, .floor_3_main .in_title .cntit span, .floor_3_main .in_title i {
	color: #fff;
}
.floor_3_2 {
	width: 5.8rem;
	height:auto;
	margin: 0 auto;
	background-color:#FFFFFF;
	display:block;
}
.floor_3_2 dl {
	width: 5.8rem;
	height: 2.23rem;
	display: block;
	clear:both;
}
.floor_3_2 dl dt {
	float: left;
	width: 50%;
	height:auto;
	position: relative;
	overflow: hidden;
}
.floor_3_2 dl dt img {
	width: 100%;
	height:auto;
	display: block;
}
.floor_3_2 dl dd {
	float: right;
	width: 50%;
	height: 2.23rem;
	background-color: #fff;
	position: relative;
}
.floor_3_2 dl dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0.13rem 0.14rem 0.13rem 0;
	border-color: transparent #fff transparent transparent;
	position: absolute;
	top: 0.38rem;
	left: -0.14rem;
}
.floor_3_2 dl:nth-child(2n) dd i {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0.13rem 0 0.13rem 0.14rem;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	top: 0.38rem;
	right: -0rem;
	left: 2.9rem
}
.floor_3_2 dl:nth-child(2n) dt {
	float: right;
}
.floor_3_2 dl:nth-child(2n) dd {
	float: left;
}
.floor_3_2 dl dd h3 {
	display: block;
	font-size: 0.24rem;
	color: #333;
	line-height: 0.24rem;
	padding-top: 0.32rem;
	padding-left: 0.28rem;
	text-align: left;
}
.floor_3_2 dl dd p {
	display: block;
	width: 2.4rem;
	font-size: 0.2rem;
	color: #666;
	line-height: 0.28rem;
	padding-top: 0.24rem;
	text-align: justify;
	margin-left: 0.28rem;
}
.floor_3_2 dl dd h3 span {
	display: block;
	width: 0.4rem;
	height: 0.02rem;
	background-color: #3ba86f;
	margin-top: 0.18rem;
}
.floor_3_1 .more {
	margin: 0 auto;
	margin-top: 0.5rem;
	height: 0.8rem;
	width: 5.8rem;
}
.floor_3_1 .more a {
	display: block;
	width: 5.8rem;
	height: 0.78rem;
	border: #fff solid 1px;
	border-radius: 0.08rem;
	text-align: center;
	line-height: 0.78rem;
	color: #fff;
	font-size: 0.24rem;
	background: none;
}



/*关于我们*/
.floor_4_2 b {
	display: block;
	background: url(../i/t12_03.jpg) center center no-repeat;
	height: 3.66rem;
	margin: 0 auto;
	text-align: center;
	background-size: 100%;
}
.floor_4_2 b img {
	height: 3.47rem;
	margin-top: 0.1rem;
}
.floor_4_2 p {
font-size: .236rem;
	line-height: 0.4rem;
	color: #333;
	margin: 0 auto;
	padding-top: 0.2rem;
	text-align: justify;
}
.floor_4_main {
	background-color: #fff;
	padding:0 0.2rem;
}
/*产品展示*/
.floor_5_main {
padding: 0.5rem 0.3rem;
	background-color: #fff;
	padding-top:0;
}
.floor_5_1 .tabBox {
	margin: 0 auto;
}
.floor_5_1 .tabBox .hd {
	text-align: center;
}
.floor_5_1 .tabBox .hd ul {
	display: inline-block;
}
.floor_5_1 .tabBox .hd ul li {
	height: 0.64rem;
	float: left; width:2.5rem;
	margin-left: 0.2rem;
	border-radius:0.08rem;
	box-shadow: 0px 1px 5px #dcdcdc;
	margin-bottom:0.2rem;
}

.floor_5_1 .tabBox .hd ul li a {
	display: block;
	font-size: 0.24rem;
	color: #333;
	line-height: 0.64rem;
}
.floor_5_1 .tabBox .hd ul li.on a {
	background-color: #9e2b30;
	border-radius:0.08rem;
	border-color: #9e2b30;
	color: #fff;
}
.floor_5_1 .tabBox .bd {
}
.floor_5_1 .tabBox .bd ul {
	display: inline-block;
padding-bottom: .1rem;
	margin: 0 auto;
}
.floor_5_1 .tabBox .bd li {
	float: left;
	width: 48%;
margin-top: .2rem;
	text-align: center;
}
.floor_5_1 .tabBox .bd ul li:nth-child(2n) {
	float: right;
	width: 48%;
}
.floor_5_1 .tabBox .bd li a {
	display: block;
}
.floor_5_1 .tabBox .bd li figure {
	width: 100%;
	padding-top: 100%;
	position: relative;
	z-index: 2;
	display: block;
}
.floor_5_1 .tabBox .bd li figure img {
	width: 100%;
	height:auto;
	position: absolute;
	left: 0;
	top: 0;
	min-height: 100%;
	display: block;
}
.floor_5_1 .tabBox .bd li .txt {
	width: 100%;
	color: #333;
	height: 0.55rem;
	border: #e8e8e8 solid 1px;
	border-top: none;
}
.floor_5_1 .tabBox .bd li h3 {
font-size: .22rem;
	line-height: 0.55rem;
}
/*新闻资讯*/
.textlist {
	display: block;
	margin-top: 0;
	padding:0 0.2rem;
}
.textlist ul {
	display: inline-block;
	width: 100%;
}
.textlist ul li {
	display: block;
	width: 100%;
	float: left;
	border-bottom: #dddddd solid 1px;
padding: .2rem 0;
}
.textlist ul li:nth-child(4) {
	border-bottom: none;
}
.textlist ul li .tl {
	float: left;
	width: 4.1rem;
}
.textlist ul li .tl em {
	display: block;
	font-size: 0.28rem;
	color: #333333;
	line-height: 0.4rem;
	margin-bottom: 0.09rem;
	font-weight: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.textlist ul li .tl p {
font-size: .22rem;
	line-height: 0.3rem;
	height: 0.58rem;
	color: #999999;
	overflow: hidden;
	margin-bottom: 0.09rem;
}
.textlist ul li .tl span {
	display: block;
	font-size: 0.2rem;
	color: #999999;
	line-height: 0.2rem;
	float: left;
	height: 0.24rem;
	line-height: 0.24rem;
}
.textlist ul li .tl i {
	display: block;
	font-size: 0.2rem;
	color: #999999;
	line-height: 0.2rem;
	float: left;
	height: 0.24rem;
	line-height: 0.24rem;
	padding-left: 0.16rem;
}
.textlist ul li img {
	float: right;
	width: 1.84rem;
	height: 1.38rem;
}








/*内页样式*/
/*menu*/
.menubox .iconn {
width:.4rem;
height:.4rem;
	display: inline-block;
	cursor: pointer;
}
.menubox .goHome {
margin-right:.16rem;
}
.menubox .iconn:before {
width:.4rem;
height: .4rem;
	background-size: 1.4rem;
}
.menubox .goBack {
	background: none;
}
.wrapper {
	width: 100%;
	overflow: hidden;
	max-width: 640px;
	min-width: 320px;
	position: relative;
}
.productPage {
padding: 3% 0 .5rem;
}
.productPage .gridlist {
	padding: 0 3%;
}
.productPage .erro {
	padding: 0 3%;
}
.erro {
	text-align: center;
	color: red;
	padding: 3% 0;
}



.menuList h3 {
	position: relative;
font-size: 0.3rem;
line-height:0.6rem;
	border-bottom: 1px solid #e6e6e6;
	background: #f6f6f6; padding-left:0.3rem;
	color: #666;

}
.menuList .box_menu {
	width: 100%;
padding: 0.2rem 3% .0;
	z-index: 11;
 display:block;border: 1px solid #e6e6e6; 
}
.menuList .box_menu a {
	width: 32%;
	margin-right: 2%;
margin-bottom: .15rem;
height: .65rem;
line-height: .63rem;
font-size: .24rem;
	text-align: center;
	display: block;
	float: left;
border-radius: .05rem;
	box-shadow: 0 0 5px rgba(0,0,0,.1);
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.menuList .box_menu .thisclass{ background-color:#ef0000; color:#FFFFFF;}
.menuList .box_menu a:nth-child(3n) {
	margin-right: 0;
}
.menuList .box a.on {
	background: #3ba86f;
	color: #fff;
}

/*内页新闻列表样式*/
.newsPage {
}
.newsPage .item {
padding-right: 0.1rem;
	display: block;
padding: 0.3rem 0 0.3rem;
	border-bottom: 1px dotted #b0b0b0;
}
.newsPage .item img {
	width: 1.8rem;
	height:auto;
	display: block;
margin-right: 0.22rem; padding-left:0.2rem; float:left;
}
.newsPage .item h3 {
font-size: 0.28rem;
	line-height: 0.48rem;
	color: #333333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.newsPage .item p {
font-size: 0.22rem;
	line-height: 0.33rem;
	color: #999999;
	overflow: hidden;
}
.newsPage .item .time {
	color: #b7b7b7;
font-size: .2rem;
}
.newsPage .item:last-child {
	border-bottom: 0px;
}


/*内页产品列表*/
.productlist {
	overflow: hidden;
	 padding:0.3rem;
	 padding-top:0.2rem;

}
.productlist .item {
	margin-top: 0.3rem;
	border: 1px solid #e8e8e8; background-color:#FFFFFF;
}
.productlist .list-loop li{ width:47.5%; float:left;}
.productlist .list-loop li:nth-child(2n) { float:right;}
.productlist .item a {
	display: block;
}
.productlist .item figure {
	width: 100%;
	padding-top: 100%;
	position: relative;
	overflow: hidden;
}
.productlist .item figure img {
	width: 100%;
	height:auto;
	position: absolute;
	left: 0;
	top: 0;
	min-height: 100%;
	display: block;
}
.productlist .item h3 {
	color: #333;
font-size: .24rem;
height:.64rem;
line-height: .64rem;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.tuwen_title{
	font-size:0.3rem;
	padding-bottom: 0.2rem;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.tuwen_title span{  width: 2rem;
	display: block;
	position: absolute;
	left: 0; line-height:0.6rem; bottom: -0.02rem; border-bottom:3px solid #0066CC;}

/*内页推荐样式*/
.tuijian{background-color:#f5f5f5;padding:0.3rem; padding-top:0.6rem;}
.news_ul{ padding:0.3rem 0;}
.tuijian  .news_ul li{ font-size:0.22rem; line-height:0.5rem; border-bottom:1px solid #CCCCCC;}
.tuijian  .news_ul li span{ float:right; }

/*单页内容样式*/
.content {
	width: 100%;
	overflow: hidden;
	max-width: 640px;
	min-width: 320px;
}
.showInfo{ padding:0.4rem; }
.showInfo .contxt {
	line-height: 0.42rem;
	color: #666666;
	vertical-align: middle;
    text-align: center;
    display: table-cell;
	padding:0 0.3rem;
}

.showInfo .contxt img {
	max-width: 100%;
	height: auto !important;
}
.showInfo .contxt p img,.showInfo .contxt div img,.showInfo .contxt img {
	max-width: 100%;
	margin: 0.4rem auto;
	height: auto !important;
	display: inline;
	position: relative;

}
.showInfo .contxt p,.showInfo .contxt div {
line-height:0.4rem; text-indent:2em; padding-bottom:0.2rem; text-align:left;
}
.showInfo .contxt .biao td {
padding:0.09rem;
	border: 1px solid #ccc;
	vertical-align: middle;
	WORD-WRAP: break-word;
	table-layout: fixed;
	word-break: break-all;
}
.showInfo .showTab {
padding: 0.3rem;
}
.showInfo .showTab .title2 {
	border-bottom: 1px solid #ededed;
padding-bottom: 0.2rem;
	position: relative;
}
.showInfo .showTab .title2 h3 {
font-size: 0.3rem;
	font-weight: normal;
}
.showInfo .showTab .title2 s {
	width: 1.3rem;
height: 0.05rem;
	display: block;
	position: absolute;
	left: 0;
bottom: -0.02rem;
	background: #70b8f0;
}

/*showInfor*/
.showInfo {
padding: 0 0 .2rem;
	width: 100%;
}
.showInfo .title {
font-size: .4rem;
	text-align: center;
line-height: .46rem;
margin-bottom: .2rem;
	color: #333333;
padding: .3rem 3% 0;
}
.showInfo .summary{margin:10px 0px;padding:10px;background:#ebf5fd;color:#333;border-left:3px solid #70b8f0;font-size:16px;line-height:26px}
.showInfo .menu {
margin-bottom: .2rem;
}
.showInfo .mark {
font-size: .18rem;
	line-height: 0.5rem;
	text-align: center;
	color: #666666;
	border-top: 1px dashed #e5e5e5;
	border-bottom: 1px dashed #e5e5e5;
}
.showInfo .mark i{ color:#FF0000;}
.showInfo .mark span {
margin: 0 .06rem;
}

.showInfo .reLink {
padding:0.2rem;background:#ebf5fd;color:#333;border-left:5px solid #70b8f0; margin:0 0.3rem; line-height:0.5rem;
}
.showInfo .reLink div{ display:block;}
.showInfo .showContxt {
padding: 0.3rem 0.3rem;
}
.showInfo .showContxt * {
line-height: .42rem !important;
font-size: .24rem !important;
	color: #666;
}
.showInfo .showContxt div,.showInfo .showContxt p{ text-indent:2em;}
.showInfo .showContxt img, .showInfo .showContxt iframe {
	max-width: 100%;
	height: auto !important;
}
.showInfo .showtit.showtit2 {
	margin: 0.3rem 0;
	font-size:0.3rem;
	text-align:center;
	
}
/*产品内容dt*/
.product_box{ padding:0.3rem;}
.product_box dt{ width:40%; float:left;}
.product_box dt img{ width:100%; height:auto;}
.product_box dd{ width:58%; float:right;}
.product_box span{ font-size:0.2rem;}








/*字体*/
@media only screen and (min-width:641px) {
html {
	font-size: 100px;
}
}
@media only screen and (max-width:640px) {
html {
	font-size: 100px;
}
}
@media only screen and (max-width:540px) {
html {
	font-size: 84.375px;
}
}
@media only screen and (max-width:480px) {
html {
	font-size: 75px;
}
}
@media only screen and (max-width:414px) {
html {
	font-size: 64.6875px;
}
}
@media only screen and (max-width: 400px) {
html {
	font-size: 62.5px;
}
}
@media only screen and (max-width: 375px) {
html {
	font-size: 58.5938px;
}
}
@media only screen and (max-width: 360px) {
html {
	font-size: 56.25px;
}
}
@media only screen and (max-width: 320px) {
html {
	font-size: 50px;
}
} /** 自定义字体******************************/
@font-face {
	font-family: constantia;
	src: url("../font/constantia.eot");
	src: url("../font/constantia.eot?#iefix") format("eot"), url("../font/constantia.ttf") format("truetype");
}
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
/*导航动画*/
@keyframes menu-line1-hover {
0% {
}
50% {
transform: rotate(0deg);
-ms-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
100% {
top:50%;
transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
}
}
@keyframes menu-line2-hover {
0% {
opacity: 1
}
50% {
opacity: 1
}
51% {
opacity: 0
}
100% {
opacity: 0
}
}
@keyframes menu-line3-hover {
0% {
}
50% {
transform: rotate(0deg);
-ms-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
100% {
top:50%;
transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
}
}
@keyframes menu-line1 {
0% {
top:50%;
transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
}
50% {
top:50%;
transform: rotate(0deg);
-ms-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
100% {
top:0%;
transform: rotate(0deg);
-ms-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
}
@keyframes menu-line2 {
0% {
opacity: 0
}
50% {
opacity: 0
}
51% {
opacity: 1
}
100% {
opacity: 1
}
}
@keyframes menu-line3 {
0% {
top:50%;
transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
}
50% {
top:50%;
transform: rotate(0deg);
-ms-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
100% {
top:100%;
}
}
@-webkit-keyframes menu {
0% {
width: 24px;
}
45% {
width: 6px;
}
90% {
width: 24px;
}
100% {
width: 24px;
}
}
@keyframes menu {
0% {
width: 24px;
}
45% {
width: 6px;
}
90% {
width: 24px;
}
100% {
width: 24px;
}
}
